Bug 478220 - FEATURE: Schema Extension Wizard
FEATURE: Schema Extension Wizard
Status: NEW
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 480246
  Show dependency treegraph
 
Reported: 2008-12-27 03:09 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:09:45 EST

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'fixVersions' => [
                           {
                             'releaseDate' => '2008-09-18 00:00:00.0',
                             'sequence' => '31',
                             'name' => 'Penrose-2.1',
                             'released' => 'false',
                             'id' => '10130',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-249',
          'created' => '2007-08-27 15:23:51.0',
          'assignee' => 'jimyang',
          'summary' => 'Schema Extension Wizard',
          'id' => '10816',
          'type' => '2',
          'updated' => '2007-10-23 16:31:58.0',
          'votes' => '0'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.